#!/usr/bin/env ruby
require("gsl")

v = NArray[17.2, 18.1, 16.5, 18.3, 12.6]
w = NArray[82.3, 56.8, 1.45, 45.6, 12.3]
p Stats.mean(v)
p Stats.variance(v)
p Stats.sd(v)
p Stats.max(v)
p Stats.min(v)

p Stats.covariance(w, v)
